/*** User pages ***/

.users-avatar-shadow {
  box-shadow: 2px 4px 14px 0 rgba(34, 41, 47, 0.4);
}


// date picker width
.react-datepicker-wrapper {
  width: 100%;
}

// User view Table
.permissions-table {
  td,
  th {
    padding: 0.5rem;
  }
}

// User view info
.users-page-view-table .user-info {
  div {
    padding: 0.5rem;
  }
  .user-info-title {
    min-width: 140px;
  }
}
